/* лишнего не городить! работает на всех картах с отелями и объектами */ 

/* форма отелей */
#closemap_big { position: absolute; bottom: 20px; display: none; width: 170px; text-align: center;text-transform: uppercase; text-decoration: none ; font-size: 13px; font-weight:bold; background-color: #272727; color: #fff; padding: 10px; z-index: 0; }
.head__map-closeMap, .head__map-formButton { background:#2c2c2c; position:absolute; bottom:10px; left:50%; width:170px; z-index:5; text-align:center; padding:10px 15px; text-transform:uppercase; font-size:13px; font-weight:bold; cursor:pointer; }
.head__map-closeMap a, .head__map-formButton a { color: #fff; text-decoration: none; }
.head__map-closeMap a:visited, .head__map-formButton a:visited { color: #fff; text-decoration: none; }
.head__map-closeMap a:hover, .head__map-formButton a:hover { color: #fff; text-decoration: none; }
.head__map-closeMap { margin-left:5px; }
.head__map-formButton { margin-left:-175px; }
/* заголовок бывший h2 */
.hotelReserv_h2header { color: #000; font-weight: 600; margin: 0px 0 8px 0; font-size: 22px; line-height: 1.2em; }
/* подложка карты и формы отелей */
.searchFilter { text-align: left; position: relative; min-height: 300px; width: 100%; overflow: hidden; background-color: #fafafa; }
.searchFilter-map { position: relative; overflow: visible; }
.searchFilter-map.shortMode- { height: 180px; }
/* всплывающий алерт о том что надо нажать кнопку */
.BubbleAlert { display:none; position: absolute; bottom:65px; right: -308px; width: 280px; height:110px; background-color: #ff5155; padding: 17px; color:#fff; font-size: 19px; font-weight:bold; line-height: 25px; }
/* желтая всплывающая подсказка пока грузятся отели */
.plashka { display: none; position: absolute; width: 100%; height: 40px; z-index: 5; padding: 8px 10px; font-size: 13px; background-color: #fff49b; line-height: 22px; }
/* прям карта */
.map-mapLayer { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; }
/* обертка фильтра отелей */
.hotelReserv-wrapper { width: 350px; margin-bottom: 0; background-color: #fafafa; box-shadow: none; overflow: visible ; padding: 25px 25px 25px 20px; position: absolute; top: 0; z-index: 2; }
/* форма*/
.hotelReserv { margin-bottom:0px; }
.hotelReserv form { position: relative; border: medium none ; box-shadow: none; margin: auto; outline: medium none; overflow: hidden; }

.selectPriceLine { border-bottom: 1px solid #eaeaea; padding:15px; margin:0; }
.selectPriceTitle { text-align: center; font-size:11px; font-weight:bold; line-height:18px; color:#8d8d8d; margin-bottom:5px; }
.selectPriceData { font-size:16px; font-weight:bold; }
.hotelReserv .ui-slider { width: 100%; margin: 10px auto; background: #d5d5d5; height: 4px; border: 0; border-radius: 4px 4px 5px 5px; }
.hotelReserv .ui-slider-range { background: #f86d70 ; height: 4px ; cursor: pointer; }
.hotelReserv .ui-slider-handle { background: url('/images/slider_handler_2015.png') no-repeat ; border: 0; top: -6px ; outline: none; cursor:pointer ;  }
.hotelReserv .ui-slider-handle.ui-state-active { background-position: 0 -16px ; }
.hotelReserv .ui-slider { background:#d5d5d5; height:4px; border:0; position: relative; }
.hotelReserv .ui-slider-handle { display:block; position: absolute; }

/* под вопросом */
.slider-priceMaxValue, .slider-priceMinValue { bottom: 20px; color: #1D1C1A ; font-size: 12px; position: absolute; white-space: nowrap; }
.slider-priceMinValue { right: 8px; }
.slider-priceMaxValue { left:8px; }

.hotelReserv .selectDateLine { position: relative; border-bottom: 1px solid #eaeaea; padding: 0; margin: 0; }
.hotelReserv .selectDatePart { text-align: center;  padding: 20px; margin: 0; width: 50%; float: left; cursor: pointer; } 
.hotelReserv .selectDatePart.unactive { background: #eaeaea; } 
.hotelReserv #date_in_action { border-right: 1px solid #eaeaea; }
.hotelReserv .selectDateTitle { font-size:11px; font-weight:bold; line-height: 18px; color: #8d8d8d; margin: 5px 0; }
.hotelReserv .selectDateCalend { max-width: 110px; margin: 0 auto; }
.hotelReserv .selectDate-d { position: absolute; float: left; font-size: 52px; color: #1e1e1e; margin-right: 10px; line-height: 58px; letter-spacing: 0px; font-weight: 500; }
.hotelReserv .selectDate-my { float: right; font-size: 13px; padding-top: 20px; text-align: left; color: #1f1f1f; line-height: 16px; letter-spacing: 0.5px; } 
.hotelReserv .unactive .selectDate-d, .hotelReserv .unactive .selectDate-my { color: #8c8c8c; }
.hotelReserv .hotelReservCalehide { background: #2b2b2b; position: absolute; top: 120px; width: 300px; display: none; z-index: 4; }
.hotelReserv .ui-datepicker { box-shadow:none; border: 0; font-size: 16px; border-radius: 0px; background: #2b2b2b; margin: 0 auto; padding: 15px; width: auto; z-index: 10; }
.hotelReserv .ui-datepicker-header { background: none; border: 0; }
.hotelReserv .ui-datepicker .ui-datepicker-prev.ui-corner-all { left: 10px ; border: 0; width: 32px; height: 32px; top: 2px ; }
.hotelReserv .ui-datepicker .ui-datepicker-next.ui-corner-all { right: 10px ; border: 0; width: 32px; height: 32px; top: 2px ; }
.hotelReserv .ui-datepicker-prev span { width:25px; height:25px; top:15px; left:15px; background:url(/images/spritenext.svg) -250px -350px no-repeat; background-size:400px 1600px; }
.hotelReserv .ui-datepicker-prev-hover span { background-position: -250px -375px; }
.hotelReserv .ui-datepicker-next span { width:25px; height:25px; top:15px; left:15px; background:url(/images/spritenext.svg) -275px -350px no-repeat; background-size:400px 1600px; }
.hotelReserv .ui-datepicker-next-hover { top: 2px; cursor: pointer; background: none ; border: 0; }
.hotelReserv .ui-datepicker-next-hover span { background-position: -275px -375px; }
.hotelReserv .ui-datepicker-prev-hover { top: 2px; cursor: pointer; background: none ; border: 0; }
.hotelReserv .ui-widget-content .ui-state-hover { color: #fff; }
.hotelReserv .ui-datepicker-title { font-size: 17px; }
.hotelReserv .ui-datepicker table { width: auto ; margin: 0 auto; }
.hotelReserv .ui-datepicker th { font-size: 11px; color: #a3a3a3; font-weight: 800 ; text-transform: uppercase; }
.hotelReserv .ui-datepicker td span, .hotelReserv .ui-datepicker td a { text-align: center; padding: 0px; }
.hotelReserv .ui-datepicker-calendar td { padding: 2px 0; border: 0 ; font-size: 13px; width: 38px; height: 36px; }
.hotelReserv .ui-datepicker-calendar td.ui-datepicker-other-month { opacity: 0; }
.hotelReserv .ui-datepicker-calendar td.hightlight { opacity: 1; }
.hotelReservCalehide .ui-datepicker-calendar td.hightlight { opacity: 1; }
.hotelReservCalehide .ui-datepicker-calendar td.ui-datepicker-other-month { opacity: 0; }
.hotelReserv .ui-datepicker-calendar .hightlight .ui-state-default { color: #fff ; background-color: #f33736; }
.hotelReserv .ui-datepicker td span, .hotelReserv .ui-datepicker td a { width: 38px; height: 36px; line-height: 36px; font-weight: 400 ; margin: 0 auto; }
.hotelReserv .ui-widget-content .ui-state-default { border: 0; color: #fff; }  
.hotelReserv .ui-widget-content .ui-state-hover { color: #fff ; }  

.hotelReserv .selectCountPeaple { border-bottom: 1px solid #eaeaea; }
.hotelReserv .selectCountPeaple_block { float: left; width: 100px; height: 95px; padding: 15px 18px; border-right: 1px solid #eaeaea; }
.hotelReserv .selectCountPeapleTitle { font-size:11px; font-weight:bold; line-height: 18px; color: #8d8d8d; margin-bottom: 5px; text-align: center; }
.hotelReserv .selectSettingPeopleControl { cursor: pointer; width: 18px; height: 18px;  text-align: center; font-size: 16px; font-weight: 600; line-height: 14px; }
.hotelReserv .selectCountPeapleText { font-size: 36px; color: #1e1e1e; text-align: right; line-height: 42px; font-weight: 500; }
.hotelReserv .selectCountPeaple .selectCountPeaple_block:nth-child(3) { border-right: none; }
.hotelReserv .selectChildrenAge { border-bottom: 1px solid #eaeaea; padding: 15px 0; display: none; }
.hotelReserv .selectChildrenAgeTitle { font-size:11px; font-weight:bold; line-height: 18px; color: #8d8d8d; margin-bottom: 5px; text-align: center; }
.hotelReserv .selectChildrenAgeBlock { width: 61px; float: left; margin: 5px 7px; }
.hotelReserv .selectChildrenAgeField { border: 1px solid #fafafa; width: 100%; height: 28px; background-color: #fafafa; font-size: 18px; line-height: 22px; color: #1e1e1e; text-align: center; } 
.hotelReserv .selectOptionLine { border: none; padding: 0; margin: 0; border-bottom: 1px solid #eaeaea; }
.hotelReserv .selectSettingUnknown { padding: 25px 0 25px 15px; margin: 0; width: 50%; float: left; border-right: 1px solid #dddddd; }
.hotelReserv .selectSettingUnknown input { position: absolute; }
.hotelReserv .selectSettingUnknown label { position: relative; display: block; width: 100%; font-size: 13px; color: #8c8c8c; line-height: 1.3em; margin-top: -2px; padding-left: 20px; cursor: pointer; }
.hotelReserv .selectOptionLeft, .hotelReserv .selectOptionRight { position: relative; float: left; width: 50%; border-right: 1px solid #dddddd; min-height: 82px; }
.hotelReserv .selectOptionRight { border-right: none; } 
.hotelReserv .title { text-align: center; font-size: 11px; font-weight:bold; line-height: 16px; color: #8d8d8d; margin-bottom: 8px; }
.hotelReserv .selectOptionLine .title { display:none; } 
.hotelReserv .selectOptionLine .text { color:#1f1f1f; font-size:13px; font-weight:bold; }
.hotelReserv .selectOptionLine .text div { display: none; }
.hotelReserv .selectOptionLine .list { display: block; min-width: 135px; padding: 12px 15px 0; width: 100%; cursor: default; }
.hotelReserv .selectOptionLine .select_all { margin-bottom: 10px; margin-top: 3px; color:#1f1f1f; font-size:14px; font-weight:bold; cursor: pointer; } 
.hotelReserv .selectOptionLine .list .ch_test { display: none; }
.hotelReserv .selectOptionLine .list .ch_test_label { display: inline-block; cursor: pointer; position: relative; padding-left: 25px; margin: 0 0 8px 0; font-size: 13px; }
.hotelReserv .selectOptionLine .list .ch_test_label::before { content: ""; display: inline-block; width: 14px; height: 14px; margin-right: 10px; position: absolute; left: 0; background-color: #f6f6f6; border: 1px solid #cdcdcd; }
.hotelReserv .selectOptionLine .list .ch_test:checked + .ch_test_label::before { content: "\2713"; font-size: 14px; color: #f3f3f3; text-align: center; line-height: 14px; font-weight: 600; background-color: #ff5155; border: none; }
.hotelReserv .hotel-rating { background: url("/images/map_rating.png") repeat-x scroll 0 0 transparent; width: 60px; height: 15px; cursor: pointer; color: #1f1f1f; font-size: 13px; }
.hotelReserv .hotel-rating-current { background: url("/images/map_currentRating.png") repeat-x scroll 0 0 transparent; height: 12px; }
.hotelReserv #date_in_action.selectDatePart:hover, 
.hotelReserv #date_out_action.selectDatePart:hover, 
.hotelReserv .selectCountPeaple .selectCountPeaple_block:hover,
.hotelReserv .selectCitysLine:hover { background-color: rgb(255, 255, 255); box-shadow: 1px 0px rgba(0, 0, 0, 0.09), 0 2px 2px rgba(0, 0, 0, .1), 0 5px 5px rgba(0, 0, 0, .07), 0 9px 9px rgba(0, 0, 0, .05), 0 12px 12px  rgba(0, 0, 0, .02); }
.hotelReserv .selectRatingLine { border-top: 0; padding: 15px; margin: 0; }
.hotelReserv .rating .text { margin: 0 -14px; padding: 0 0 20px; }
.hotelReserv .rating .text div { float: left; font-size:13px; font-weight:600; text-align: center; color: #333335; width: 9%; }
.hotelReserv .rating .text div.selected { font-weight: 700; }
.hotelReserv .rating .text div.unactive { font-weight: 500; color: #8d8d8d; }
.hotelReserv .hotelReservSearch { border-top: 0; margin: 10px 0; position: relative; }
.hotelReserv .hotelReservSearch a.redlightbutton { height: 54px; padding-top: 0; display: block; margin-bottom: 10px; background: #f76c6f; }
.hotelReserv .hotelReservSearch a.redlightbutton:hover { background: #ff5155; }
.hotelReserv .hotelReservSearch a.redlightbutton.grey { background: #c7c7c7; color: #fff!important; text-decoration: none !important; }

.hotelReserv .ui-datepicker-calendar .dp_first,
.hotelReserv .ui-datepicker-calendar .dp_last,
.hotelReserv .ui-datepicker-idle .ui-datepicker-calendar .dp_first_selected,
.hotelReserv .ui-datepicker-idle .ui-datepicker-calendar .dp_last_selected { opacity: 1; }
.hotelReserv .ui-datepicker-calendar .dp_first a,
.hotelReserv .ui-datepicker-idle .dp_first_selected a,
.hotelReserv .ui-datepicker-calendar .dp_last a,
.hotelReserv .ui-datepicker-idle .dp_last_selected a,
.hotelReserv .ui-datepicker-calendar .dp_first a.ui-state-hover,
.hotelReserv .ui-datepicker-idle .dp_first_selected a.ui-state-hover,
.hotelReserv .ui-datepicker-calendar .dp_last a.ui-state-hover,
.hotelReserv .ui-datepicker-idle .dp_last_selected a.ui-state-hover { background-color: #f33736!important; color: #fff!important;  }
.hotelReserv .ui-datepicker-calendar td .ui-state-hover { border-radius:unset; opacity:1!important; }

.hotelReserv .ui-datepicker-idle .ui-datepicker-calendar .ui-datepicker-other-month.dp_first_selected,
.hotelReserv .ui-datepicker-idle .ui-datepicker-calendar .ui-datepicker-other-month.dp_last_selected { opacity: 0; }
.hotelReserv .ui-datepicker-calendar .dp_first a, 
.hotelReserv .ui-datepicker-calendar .dp_first span,
.hotelReserv .ui-datepicker-idle .ui-datepicker-calendar .dp_first_selected a, 
.hotelReserv .ui-datepicker-idle .ui-datepicker-calendar .dp_first_selected span { background-color: #f33736; }
.hotelReserv .ui-datepicker-calendar .dp_last a,
.hotelReserv .ui-datepicker-calendar .dp_last span,
.hotelReserv .ui-datepicker-idle .ui-datepicker-calendar .dp_last_selected a,
.hotelReserv .ui-datepicker-idle .ui-datepicker-calendar .dp_last_selected span { background-color: #f33736; }
.hotelReserv .ui-datepicker-calendar .ui-state-possible_range { opacity: 0.5; background-color: #f33736; }
.hotelReserv .ui-datepicker-idle .ui-datepicker-calendar .hightlight_selected a,
.hotelReserv .ui-datepicker-idle .ui-datepicker-calendar .hightlight_selected span,
.hotelReserv .ui-datepicker-calendar .hightlight.hightlight_selected a,
.hotelReserv .ui-datepicker-calendar .hightlight.hightlight_selected span { opacity: 0.5; background-color: #f33736; }

/* группы чекбоксами */
.hotelReserv .map-filter { background: #fff; background: rgba(255, 255, 255, 0.9); margin: 0 0 10px; padding: 0; position: relative; background-color: #fff; margin-bottom: 25px; border-bottom: 1px solid #dddddd; width: 290px; z-index: 3; }
.hotelReserv .filter-group { border-bottom: 1px solid #e1e1e1; margin: 0 0 -1px 0; }
.hotelReserv .group-title { padding: 6px 60px 6px 20px; font-size: 13px; font-weight: bold; position: relative; cursor: pointer; }
.hotelReserv .group-count { position: absolute; top: 50%; margin-top: -6px; right: 27px; width: 33px; text-align: right; font-size: 11px; height: 12px; color: #a4a4a4; font-weight: normal; vertical-align: middle; }
.hotelReserv .group-arrow { position: absolute; right: 9px; top: 50%; margin-top: -3px; width: 6px; height: 6px; background: url(/images/map_filter_arrow.png) no-repeat 1px 0; }
.hotelReserv .group-list { padding: 5px 0; }
.hotelReserv .the_red_checkbox { display: none; }
.hotelReserv .the_red_checkbox:checked + .filter-listItem.red_chbox::before { content: "\2713"; font-size: 14px; color: #f3f3f3; text-align: center; line-height: 14px; top: 8px; font-weight: 600; background-color: #ff5155; border: none; }
.hotelReserv .filter-listItem { padding: 5px 10px 5px 23px; overflow: hidden; }
.hotelReserv .filter-listItem.red_chbox::before { content: ""; display: inline-block; width: 14px; height: 14px; margin-right: 10px; position: absolute; left: 0; top: 7px; background-color: #f6f6f6; border: 1px solid #cdcdcd; }
.hotelReserv .filter-listItem.red_chbox { display: block; cursor: pointer; position: relative; padding-left: 23px; margin: 0px 0px 0px 20px; font-size: 13px; }
.hotelReserv .filter-listItem-text, .hotelReserv  a.filter-listItem-text { font-size: 13px; line-height:20px; display: table-cell; top: 1px; text-decoration: none; }

/* всплывающий блок на маркерах  */
.GMPoint { visibility: visible ; max-width:300px ; background-color: #fff ; box-shadow: 1px 0px rgba(0, 0, 0, 0.09), 0 2px 2px rgba(0, 0, 0, .1), 0 5px 5px rgba(0, 0, 0, .07), 0 9px 9px rgba(0, 0, 0, .05), 0 12px 12px rgba(0, 0, 0, .02); max-width: none; }
.GMPoint.GMPointHotel .maptooltip_close { background: url(/images/spritenext.svg) -225px -240px no-repeat; background-size:240px 960px; cursor: pointer; height: 15px; position: absolute; right: 10px; top: 10px; width: 15px; }
.GMPoint.GMPointHotel .maptooltip_close_div { position: absolute; top: 0; right: 0; width: 35px; height: 35px; cursor: pointer; background-color: rgba(0,0,0,0.3); }
.GMPoint.GMPointHotel .maptooltip_close.mobile { background: url(/images/spritenext.svg) -225px -255px no-repeat; background-size: 240px 960px; }
.GMPoint.GMPointObject .maptooltip_close { background: url("/images/map_closePoint.png") repeat scroll 0 0 transparent; cursor: pointer; height: 31px; position: absolute; right: -15px; top: -12px; width: 31px; }
.GMPoint.GMPointMore .maptooltip_close { background: url(/images/spritenext.svg) -195px -255px no-repeat; background-size:240px 960px; cursor: pointer; height: 15px; position: absolute; right: 10px; top: 10px; width: 15px; }
.GMPoint.GMPointObjectHotel { max-width:300px; }
.GMPoint.GMPointObjectHotel .maptooltip_close { background: url(/images/spritenext.svg) -225px -240px no-repeat; background-size:240px 960px; cursor: pointer; height: 15px; position: absolute; right: 10px; top: 10px; width: 15px; }
.GMPoint.GMPointObjectHotel .maptooltip_close_div { position: absolute; top: 0; right: 0; width: 35px; height: 35px; cursor: pointer; }
.GMPoint.GMPointObjectHotel .maptooltip_close.mobile { background: url(/images/spritenext.svg) -225px -255px no-repeat; background-size: 240px 960px; }
.GMPoint-rating .star_icon { height: 12px; width: 12px; background: url(/images/spritenext.svg) -24px -192px no-repeat; background-size: 192px 768px; float:left; }
/* hotel */
.GMPoint .hotel_tooltip #maptooltip_img, .GMPoint .hotel_tooltip div.content { float: none; width: 300px; padding: 13px 13px 25px; }
.GMPoint .hotel_tooltip { height: inherit; }
.GMPoint .hotel_tooltip .hotel_tooltip-img { max-width: 300px; max-height: 200px; width: inherit; height: inherit; }
.GMPoint .hotel_tooltip #maptooltip_img { height: 200px; padding: 0; }
.GMPoint .hotel_tooltip .hotel_tooltip-address { float: none; font-size: 12px; line-height: 14px; color: #828282; }
.GMPoint .hotel_tooltip .hotel_tooltip-name, .GMPoint .hotel_tooltip .hotel_tooltip-name:visited { text-decoration: none; font-size: 18px; font-weight:800; line-height: 22px; color: #353535; }
.GMPoint .hotel_tooltip .hotel_rate, .GMPoint .hotel_tooltip .hotel_price { float: left; font-size: 12px; line-height: 16px; color: #858585; }
.GMPoint .hotel_tooltip .hotel_rate { padding-right: 20px; }
.GMPoint .hotel_tooltip .hotel_rate + .hotel_price { border-left: 1px solid #d8d8d8; padding-left: 20px; }
.GMPoint .hotel_tooltip .hotel_rate span, .GMPoint .hotel_tooltip .hotel_price span { font-size: 24px; font-weight:800; line-height: 24px; color: #353535; }
.GMPoint .hotel_tooltip .hotel_price span.text { font-weight: bold; font-size: 14px; }

.GMPoint .hotel_tooltip .hotel_room_info .hotel_rate span, 
.GMPoint .hotel_tooltip .hotel_room_info .hotel_price span { font-size: 15px; font-weight: 500; color: #262626; line-height: normal; }
.GMPoint .hotel_tooltip .hotel_room_info .hotel_rate,
.GMPoint .hotel_tooltip .hotel_room_info .hotel_price { color: #262626; }
.GMPoint .hotel_tooltip .hotel_room_info .hotel_rate { float: right; padding: 0 0 0 20px; }
.GMPoint .hotel_tooltip .hotel_room_info .hotel_rate + .hotel_price { border: none; padding: 0 20px 0 0; }

.GMPoint .hotel_tooltip .hotel_tooltip-rating { float: left; margin: 0 10px 10px 0; }
.GMPoint .hotel_tooltip .hotel_tooltip-rating-current { margin: 0px; }
/* !hotel */
/* object */
.GMPoint .object_tooltip { height: 120px;	 min-width: 200px; }
.GMPoint .object_tooltip div.img, .GMPoint .object_tooltip div.content{ float: left; }
.GMPoint .object_tooltip div.content{ padding: 10px; position: relative; width: 321px; }
.GMPoint .object_tooltip .hotel_tooltip-img { height: 120px; width: 120px; }
.GMPoint .object_tooltip .hotel_tooltip-rating { background: url("/images/map_rating.png") repeat-x scroll 0 0 transparent; height: 12px; margin: 0 0 13px; width: 60px; }
.GMPoint .object_tooltip .hotel_tooltip-rating-current { background: url("/images/map_currentRating.png") repeat-x scroll 0 0 transparent; height: 12px; }
.GMPoint .object_tooltip .hotel_tooltip-name, .GMPoint .object_tooltip .hotel_tooltip-name:visited{ color: #000000; font-size: 14px; font-weight: bold; }
.GMPoint .object_tooltip .hotel_tooltip-address-icon { background: url("/images/spritenext.svg") no-repeat scroll -36px -204px rgba(0, 0, 0, 0); float: left; height: 12px; margin: 3px 10px 1px 3px; width: 12px; }
.GMPoint .object_tooltip .hotel_tooltip-address { color: #717171; font-size: 12px; margin: 0; float: right; }
.GMPoint .object_tooltip .hotel_tooltip-address.left { float: left; }
.GMPoint .object_tooltip .hotel_tooltip-reservation { border-collapse: collapse; margin: 0; table-layout: fixed; }
.GMPoint .object_tooltip .hotel_tooltip-pulse { background: url("/images/icon_pulse.png") no-repeat scroll 0 6px transparent; font-size: 20px; font-weight: bold; padding: 0 0 0 20px; }
.GMPoint .object_tooltip .hotel_tooltip-reservation td.hotel_tooltip-pulse-cell { padding-right: 5px; cursor: help; }
.GMPoint .object_tooltip .hotel_tooltip-reservation td.hotel_tooltip-price-cell { padding-left: 5px; cursor: help; }
.GMPoint .object_tooltip .hotel_tooltip-price { font-size: 16px; font-weight: bold; }
.GMPoint .object_tooltip .hotel_tooltip-cost { font-size: 20px; margin: 0 0 0 2px; cursor: help; }
/* !object */
/* object как hotel */
.GMPoint.GMPointObjectHotel #maptooltip_content { padding:13px 13px 25px; }
.GMPoint.GMPointObjectHotel .oh_tooltip #maptooltip_img, .GMPoint .hotel_tooltip div.content { float: none; width: 300px; padding: 13px 13px 25px; }
.GMPoint.GMPointObjectHotel .oh_tooltip { height: inherit; }
.GMPoint.GMPointObjectHotel .oh_tooltip .tooltip-img { max-width: 300px; max-height: 200px; width: inherit; height: inherit; }
.GMPoint.GMPointObjectHotel .oh_tooltip #maptooltip_img { height: 200px; padding: 0; }
.GMPoint.GMPointObjectHotel .oh_tooltip .tooltip-address { float: none; font-size: 12px; line-height: 14px; color: #828282; }
.GMPoint.GMPointObjectHotel .oh_tooltip .tooltip-name, .GMPoint.GMPointObjectHotel .oh_tooltip .tooltip-name:visited { display:block; text-decoration: none; font-size: 16px; font-weight:800; line-height: 22px; color: #353535; margin-bottom:10px; }
.GMPoint.GMPointObjectHotel .oh_tooltip .hotel_price span.text { font-weight:bold; font-size: 14px; }
.GMPoint.GMPointObjectHotel .oh_tooltip .hotel_tooltip-rating { float: left; margin: 0 10px 10px 0; }
.GMPoint.GMPointObjectHotel .oh_tooltip .hotel_tooltip-rating-current { margin: 0px; }
.GMPoint.GMPointObjectHotel .oh_tooltip .oh_address { margin-bottom:5px; padding:0; color: #717171; font-size: 12px; }
/* object как hotel */
/* object на яндекс-карте */
.YMPoint { background: none repeat scroll 0 0 #F7F7F7; position:relative; box-shadow: 1px 0px rgba(0, 0, 0, 0.09), 0 2px 2px rgba(0, 0, 0, .1), 0 5px 5px rgba(0, 0, 0, .07), 0 9px 9px rgba(0, 0, 0, .05), 0 12px 12px rgba(0, 0, 0, .02); max-width: none; }
.YMPoint.YMPointHotel .maptooltip_close { background: url(/images/spritenext.svg) -225px -240px no-repeat; background-size:240px 960px; cursor: pointer; height: 15px; position: absolute; right: 10px; top: 10px; width: 15px; }
.YMPoint.YMPointHotel .maptooltip_close_div { position: absolute; top: 0; right: 0; width: 35px; height: 35px; cursor: pointer; }
.YMPoint.YMPointHotel .maptooltip_close.mobile { background: url(/images/spritenext.svg) -225px -255px no-repeat; background-size: 240px 960px; }
.YMPoint.YMPointObject .maptooltip_close { background: url("/images/map_closePoint.png") repeat scroll 0 0 transparent; cursor: pointer; height: 31px; position: absolute; right: -15px; top: -12px; width: 31px; }
.YMPoint.YMPointMore .maptooltip_close { background: url(/images/spritenext.svg) -195px -255px no-repeat; background-size:240px 960px; cursor: pointer; height: 15px; position: absolute; right: 10px; top: 10px; width: 15px; }
.YMPoint .object_tooltip { height: 120px; }
.YMPoint .object_tooltip div.img, .YMPoint .object_tooltip div.content{ float: left; }
.YMPoint .object_tooltip div.content{ padding: 10px;  width: 321px; }
.YMPoint .object_tooltip .hotel_tooltip-img { height: 120px; width: 120px; }
.YMPoint .object_tooltip .hotel_tooltip-rating { background: url("/images/map_rating.png") repeat-x scroll 0 0 transparent; height: 12px; margin: 0 0 13px; width: 60px; }
.YMPoint .object_tooltip .hotel_tooltip-rating-current { background: url("/images/map_currentRating.png") repeat-x scroll 0 0 transparent; height: 12px; }
.YMPoint .object_tooltip .hotel_tooltip-name, .YMPoint .object_tooltip .hotel_tooltip-name:visited{ color: #000000; font-size: 14px; font-weight: bold; }
.YMPoint .object_tooltip .hotel_tooltip-address-icon { background: url("/images/spritenext.svg") no-repeat scroll -36px -204px rgba(0, 0, 0, 0); float: left; height: 12px; margin: 3px 10px 1px 3px; width: 12px; }
.YMPoint .object_tooltip .hotel_tooltip-address { color: #717171; font-size: 12px; margin: 10px 0 0 5px; float: right; }
.YMPoint .object_tooltip .hotel_tooltip-address.left { float: left; }
.YMPoint .object_tooltip .hotel_tooltip-reservation { border-collapse: collapse; margin: 0; table-layout: fixed; }
.YMPoint .object_tooltip .hotel_tooltip-pulse { background: url("/images/icon_pulse.png") no-repeat scroll 0 6px transparent; font-size: 20px; font-weight: bold; padding: 0 0 0 20px; }
.YMPoint .object_tooltip .hotel_tooltip-reservation td.hotel_tooltip-pulse-cell { padding-right: 5px; cursor: help; }
.YMPoint .object_tooltip .hotel_tooltip-reservation td.hotel_tooltip-price-cell { padding-left: 5px; cursor: help; }
.YMPoint .object_tooltip .hotel_tooltip-price { font-size: 16px; font-weight: bold; }
.YMPoint .object_tooltip .hotel_tooltip-cost { font-size: 20px; margin: 0 0 0 2px; cursor: help; }
.YMPoint .maptooltip_arrow { background: url("/images/map_arrow2.png") no-repeat scroll 0 0 transparent; bottom: -12px; height: 12px; margin: -12px auto 0; position: relative; width: 24px; }
.YMPoint .hotel_tooltip { height: 120px;	 min-width: 200px; }
.YMPoint .hotel_tooltip div.img, .YMPoint .hotel_tooltip div.content{ float: left; }
.YMPoint .hotel_tooltip div.content{ padding: 10px; position: relative; width: 321px; }
.YMPoint .hotel_tooltip .hotel_tooltip-img { height: 120px; width: 120px; }
.YMPoint .hotel_tooltip .hotel_tooltip-rating { background: url("/images/map_rating.png") repeat-x scroll 0 0 transparent; height: 12px; margin: 0 0 13px; width: 60px; }
.YMPoint .hotel_tooltip .hotel_tooltip-rating-current { background: url("/images/map_currentRating.png") repeat-x scroll 0 0 transparent; height: 12px; }
.YMPoint .hotel_tooltip .hotel_tooltip-name, .YMPoint .hotel_tooltip .hotel_tooltip-name:visited{ color: #000000; font-size: 14px; font-weight: bold; }
.YMPoint .hotel_tooltip .hotel_tooltip-address-icon { background: url("/images/spritenext.svg") no-repeat scroll -36px -204px rgba(0, 0, 0, 0); float: left; height: 12px; margin: 3px 10px 1px 3px; width: 12px; }
.YMPoint .hotel_tooltip .hotel_tooltip-address { color: #717171; font-size: 12px; margin: 0; float: right; }
.YMPoint .hotel_tooltip .hotel_tooltip-address.left { float: left; }
.YMPoint .hotel_tooltip .hotel_tooltip-reservation { border-collapse: collapse; margin: 0; table-layout: fixed; }
.YMPoint .hotel_tooltip .hotel_tooltip-pulse { background: url("/images/icon_pulse.png") no-repeat scroll 0 6px transparent; font-size: 20px; font-weight: bold; padding: 0 0 0 20px; }
.YMPoint .hotel_tooltip .hotel_tooltip-reservation td.hotel_tooltip-pulse-cell { padding-right: 5px; cursor: help; }
.YMPoint .hotel_tooltip .hotel_tooltip-reservation td.hotel_tooltip-price-cell { padding-left: 5px; cursor: help; }
.YMPoint .hotel_tooltip .hotel_tooltip-price { font-size: 16px; font-weight: bold; }
.YMPoint .hotel_tooltip .hotel_tooltip-cost { font-size: 20px; margin: 0 0 0 2px; cursor: help; }
.YMPoint .hotel_tooltip #maptooltip_img, .YMPoint .hotel_tooltip div.content { float: none; width: 300px; padding: 13px 13px 25px; }
.YMPoint .hotel_tooltip { height: inherit; }
.YMPoint .hotel_tooltip .hotel_tooltip-img { max-width: 300px; max-height: 200px; width: inherit; height: inherit; }
.YMPoint .hotel_tooltip #maptooltip_img { height: 200px; padding: 0; }
.YMPoint .hotel_tooltip .hotel_tooltip-address { float: none; font-size: 12px; line-height: 14px; color: #828282; }
.YMPoint .hotel_tooltip .hotel_tooltip-name, .YMPoint .hotel_tooltip .hotel_tooltip-name:visited { text-decoration: none; font-size:18px; font-weight:800; line-height: 22px; color: #353535; }
.YMPoint .hotel_tooltip .hotel_rate, .YMPoint .hotel_tooltip .hotel_price { float: left; font-size: 12px; line-height: 16px; color: #858585; }
.YMPoint .hotel_tooltip .hotel_rate { padding-right: 20px; }
.YMPoint .hotel_tooltip .hotel_rate + .hotel_price { border-left: 1px solid #d8d8d8; padding-left: 20px; }
.YMPoint .hotel_tooltip .hotel_rate span, .YMPoint .hotel_tooltip .hotel_price span { font-size:24px; font-weight:800; line-height:24px; color: #353535; }
.YMPoint .hotel_tooltip .hotel_price span.text { font-weight:bold; font-size:14px; }
.YMPoint .hotel_tooltip .hotel_tooltip-rating { float: left; margin: 0 10px 10px 0; }
.YMPoint .hotel_tooltip .hotel_tooltip-rating-current { margin: 0px; }
.tooltip_rasp_table { width:100%; }
.tooltip_rasp_table td { padding-top: 3px; padding-right: 10px; font-size:12px; }
.GMPoint.GMPointObjectHotel .oh_tooltip .oh_address { margin:5px 0 0 0; }


/* мобильный датепикер */
.mobile_orderpopup_form_datebar .ui-datepicker .ui-datepicker-header { background: none; border: none; }
.mobile_orderpopup_form_datebar_date_hide { display:none; position:fixed; width:100%; height:100%; top:0%; left:0; z-index:99999; background:#fff; padding-top:10%; }
.mobile_orderpopup_form_datebar_date_hide:before { content: ''; position: absolute; width: 26px; height: 26px; top: 13px; right: 14px; background: url(/images/sprite_mobile.svg) -134px 0 no-repeat; background-size:752px 439px; }
.mobile_orderpopup_form_datebar_date_hide .main_form_block { position:relative; background:none; border-bottom:0; }
.mobile_orderpopup_form_datebar_date_hide .main_form_block .mini_block { height:80px; padding:15px 15px 15px; margin:10px 0; }
.mobile_orderpopup_form_datebar_date_hide .main_form_block .mini_block_hr { top:30px; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker { background:#fff; margin:0 auto; padding:10px 0 70px; width:100%; box-shadow:none; -webkit-border-radius:none; -moz-border-radius:none; border-radius:none; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-group { float:none; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-header  { max-width:325px; margin:0px auto; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-title { font-size:14px; margin:0 10px; text-align:right; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-month,
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-year { color:#262626; font-size: 14px; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker .ui-datepicker-prev, 
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker .ui-datepicker-next { display:none; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker .ui-datepicker-prev span { width:25px; height:25px; margin-left:-12px; margin-top:-12px; background:url(/images/spritenext.svg) -250px -375px no-repeat; background-size:400px 1600px; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker .ui-datepicker-next span { width:25px; height:25px; margin-left:-12px; margin-top:-12px; background:url(/images/spritenext.svg) -275px -375px no-repeat; background-size:400px 1600px; }
.mobile_orderpopup_form_datebar_date_hide .ui-state-hover { background:none }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker .ui-datepicker-prev { left:2px; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker .ui-datepicker-next { right:2px; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker .ui-datepicker-prev-hover { top:2px;cursor:pointer;background:none;border:0; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker .ui-datepicker-next-hover { top:2px;cursor:pointer;background:none;border:0; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker .ui-datepicker-prev-hover span { background-position:-75px -875px; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker .ui-datepicker-next-hover span { background-position:-75px -900px; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker table { width:auto;margin:0 auto 10px; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker th { font-size:11px; color:#a3a3a3; font-weight:100; text-transform:none; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar thead { background-color:#fafafa; display:none; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar td { position:relative; display:block; float:left; margin: 0 0 1px; border:0; font-size:13px; width:44px; height:44px; padding:0; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar td.hightlight { opacity:0.5; border:0; background:rgba(248, 59, 73, 0.5); }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker.ui-datepicker-headinwindow { background-color:#fafafa; padding:0; margin:0; } 
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker.ui-datepicker-headinwindow .ui-datepicker-calendar { width:304px; } 
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker.ui-datepicker-headinwindow .ui-datepicker-calendar thead { display:block; width:304px;  } 
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker.ui-datepicker-headinwindow .ui-datepicker-calendar th { width:44px;  } 
/* Первая и последняя выбранная ячейки (круглые границы) */
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar td.hightlight_first	{ opacity:1; background:rgba(248, 59, 73, 0.5);
	border-top-left-radius:22px; border-bottom-left-radius:22px;
	-moz-border-top-left-radius:22px; -moz-border-bottom-left-radius:22px;
	-webkit-border-top-left-radius:22px; -webkit-border-bottom-left-radius:22px;
}
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar td.hightlight_last	{ opacity:1; background:rgba(248, 59, 73, 0.5);
	border-top-right-radius:22px; border-bottom-right-radius:22px;
	-moz-border-top-right-radius:22px; -moz-border-bottom-right-radius:22px;
	-webkit-border-top-right-radius:22px; -webkit-border-bottom-right-radius:22px;
}
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar td.line_first	{ 
	border-top-left-radius:22px; border-bottom-left-radius:22px;
	-moz-border-top-left-radius:22px; -moz-border-bottom-left-radius:22px;
	-webkit-border-top-left-radius:22px; -webkit-border-bottom-left-radius:22px;
}
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar td.line_last	{ 
	border-top-right-radius:22px; border-bottom-right-radius:22px;
	-moz-border-top-right-radius:22px; -moz-border-bottom-right-radius:22px;
	-webkit-border-top-right-radius:22px; -webkit-border-bottom-right-radius:22px;
}
/* Первая и последняя ячейка в строке (круглые границы) */
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar td:not(.ui-datepicker-other-month):first-child a,
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar td:not(.ui-datepicker-other-month):first-child span { 
	border-top-left-radius:22px; border-bottom-left-radius:22px;
	-moz-border-top-left-radius:22px; -moz-border-bottom-left-radius:22px;
	-webkit-border-top-left-radius:22px; -webkit-border-bottom-left-radius:22px;
}
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar td:not(.ui-datepicker-other-month):last-child a,
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar td:not(.ui-datepicker-other-month):last-child span { 
	border-top-right-radius:22px; border-bottom-right-radius:22px;
	-moz-border-top-right-radius:22px; -moz-border-bottom-right-radius:22px;
	-webkit-border-top-right-radius:22px; -webkit-border-bottom-right-radius:22px;
}
/* Первая ячейка (с датой в этом месяце) в первой строке месяца. В строке может быть предыдущий месяц, эти ячейки не трогаем */
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar tr:first-child td.ui-datepicker-other-month + td:not(.ui-datepicker-other-month),
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar tr:first-child td.ui-datepicker-other-month + td:not(.ui-datepicker-other-month) a,
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar tr:first-child td.ui-datepicker-other-month + td:not(.ui-datepicker-other-month) span {
	border-top-left-radius:22px; border-bottom-left-radius:22px;
	-moz-border-top-left-radius:22px; -moz-border-bottom-left-radius:22px;
	-webkit-border-top-left-radius:22px; -webkit-border-bottom-left-radius:22px;
}
/* Последняя ячейка (с датой в этом месяце) в последней строке месяца. В строке может быть следующий месяц, эти ячейки не трогаем */
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-calendar td.ui-datepicker-other-month { opacity: 0; }
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker td span, 
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker td a { width:44px; height:44px; line-height:44px; padding:0; font-weight:100; font-size:14px; margin:0 auto; text-align:center; border:0; }
.mobile_orderpopup_form_datebar_date_hide .ui-widget-content { border:0; background:none; }
.mobile_orderpopup_form_datebar_date_hide .ui-state-default { background:#fff; }
.mobile_orderpopup_form_datebar_date_hide .ui-state-hover { color:#fff; background-color:rgba(248,59,73,1); }
.mobile_orderpopup_form_datebar_date_hide .hightlight .ui-state-default,
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-current-day .ui-state-default { color:#fff; background-color:rgba(248,59,73,1); }
.mobile_orderpopup_form_datebar_date_hide .ui-state-hover,
.mobile_orderpopup_form_datebar_date_hide .hightlight_first .ui-state-default,
.mobile_orderpopup_form_datebar_date_hide .hightlight_last .ui-state-default,
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-current-day .ui-state-default { -webkit-border-radius:22px; -moz-border-radius:22px; border-radius:22px; }

.mobile_orderpopup_form_datebar_date_hide .line_first .ui-state-default { 
	border-top-left-radius:22px; border-bottom-left-radius:22px; 
	-moz-border-top-left-radius:22px; -moz-border-bottom-left-radius:22px;
	-webkit-border-top-left-radius:22px; -webkit-border-bottom-left-radius:22px;
}
.mobile_orderpopup_form_datebar_date_hide .line_last .ui-state-default { 
	border-top-right-radius:22px; border-bottom-right-radius:22px; 
	-moz-border-top-right-radius:22px; -moz-border-bottom-right-radius:22px;
	-webkit-border-top-right-radius:22px; -webkit-border-bottom-right-radius:22px;
}
.mobile_orderpopup_form_datebar_date_hide .ui-datepicker-today .ui-state-default { color:red; background-color:#fff; }
.mobile_orderpopup_form_datebar_date_hide .ui-state-default { border:0;color:#262626; }
.mobile_orderpopup_form_datebar_date_hide .ui-state-highlight { background:#f83b49;color:#fff; }
.mobile_orderpopup_form_datebar_date_hide .ui-state-hover { background:#f83b49;color:#fff; }
.mobile_orderpopup_form_datebar #date_in_action.selectDatePart:hover, 
.mobile_orderpopup_form_datebar #date_out_action.selectDatePart:hover, 
.mobile_orderpopup_form_datebar .selectCountPeaple .selectCountPeaple_block:hover, 
.mobile_orderpopup_form_datebar .selectOptionLeft:hover, 
.mobile_orderpopup_form_datebar .selectOptionRight:hover, 
.mobile_orderpopup_form_datebar .selectCitysLine:hover { background-color: rgb(255, 255, 255); box-shadow: 1px 1px rgba(0, 0, 0, 0.09), 0 2px 2px rgba(0, 0, 0, .1), 0 5px 5px rgba(0, 0, 0, .07), 0 9px 9px rgba(0, 0, 0, .05), 0 12px 12px rgba(0, 0, 0, .02); }
.mobile_orderpopup_form_datebar .mobile_orderpopup_form_datebar__select-button { width: 100%; height: 50px; font-size: 14px; display: block; color: #fff; text-decoration: none; border: none; box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.25); padding: 5px; text-align: center; position: fixed; bottom: 0px; line-height: 20px; background: #fe6c6f; background: -moz-linear-gradient(top, #fe6c6f 0%, #fe6c6f 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe6c6f), color-stop(100%,#fe6c6f)); background: -webkit-linear-gradient(top, #fe6c6f 0%,#fe6c6f 100%); background: -o-linear-gradient(top, #fe6c6f 0%,#fe6c6f 100%); background: -ms-linear-gradient(top, #fe6c6f 0%,#fe6c6f 100%); background: linear-gradient(to bottom, #fe6c6f 0%,#fe6c6f 100%); }
.mobile_orderpopup_form_datebar .mobile_orderpopup_form_datebar__select-button .mobile_orderpopup_form_datebar__text-selected-dates { font-size: 11px }

.sk_wrapper { /*width: 320px;*/ margin:auto; }
.sk_wrapper .page_block { padding: 0 10px; background-color: #fafafa; vertical-align: top; position: relative; /*border: 1px solid red;9*/ }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 0; background: none; }

.tourwin .hotelReserv .selectDatePart:hover { 
	background-color: rgb(255, 255, 255);
	box-shadow: 1px 0px rgb(0 0 0 / 9%), 0 2px 2px rgb(0 0 0 / 10%), 0 5px 5px rgb(0 0 0 / 7%), 0 9px 9px rgb(0 0 0 / 5%), 0 12px 12px rgb(0 0 0 / 2%);
}

.cluster_icon {background-image:url(/images/icons/gmap/juno_1.png);background-position:0 0;height:40px;line-height:36px;width:40px;text-align:center;cursor:pointer;color:rgb(255,255,255);position:absolute;top:-15px;left:-15px;font-size:12px;font-weight:700;color:#fff}
.cluster_icon.cluster_icon__not-found {opacity: 0.85;filter: grayscale(1);}
